Recent Topics

From 4.1.7 to 6.6.5 => it worked ! Congratulations

started by on Oct 24, 2015 – Last touched: Oct 26, 2015

Oct 24, 2015 20:41    

hello friends,

I finally upgraded my blog(s) from version 4.1.7 to version 6.6.5. It took me a long time before taking this decision because I was expecting some compatibility difficulties with the changes that I had made in some files to develop a personal slideshow working both in the photoblog and in normal posts. I was not - and still am not - ready to abandon my slideshow plugins.

So I just post this message to say that in fact everything went well after converting my scripts from ISO-8859-1 to UTF-8 (I made the mistake to comment them in french, so with interspersed diacritics). A conversion was also needed for some text files used to comment the images displayed by my slideshow plugins, otherwise they would produce an error saying "Illegal character in the prerendering column" (or something close to that).

I also had to switch to the new version of the skin "evopress", the old one not being compatible. I thus had to reinstall my personal modifications of the skin. This was not too difficult with the help of the modified previous version; except that some files disappeared from the new skin directory and I had to devise a new strategy. Luckily the other old modified skin that I use works without problem (nifty-corner).

So far, so good. Everything is running smoothly. In a few days I shall erase my old v4 b2 scripts and data base.
I hope that what I get worth the effort. I tell you in a while...

Thank you.

best regards,
Jacques
http://www.le-fataliste.fr


Form is loading...

multi-blog – This forum is powered by b2evolution CMS, a complete engine for your website.